@charset "utf-8";

/* subBoard */
#subBoard .sub-head-col {
  background: url('../img/bg_board.jpg') no-repeat center / cover;
}

#subBoard .content {
  padding: 7.4rem 0 50rem;
}

.ci .img-wrap {
  display: block;
  margin: 8rem auto 0;
  font-size: 0;
  text-align: center;
}

.ci .ci_info .row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 60px 0 90px 0;
}

.ci .ci_info .row .img {
  flex: 0 0 530px;
  text-align: center;
}

.ci .ci_info .row .txt {
  flex: 0 0 500px;
  font-size: 2rem;
  text-align: left;
  line-height: 1.8;
}

.ci .ci_info .row .txt h3 {
  color: #121212;
  font-weight: 700;
}

.ci .ci_info .row .txt p {
  color: #505050;
  word-break: keep-all;
}

.ci .ci_info .row .txt p span {
  color: #f26122;
}

.ci .ci_info .row .txt p span.lb {
  display: block;
}


.notice_list {
  width: 100%;
  max-width: 1250px;
  margin: 6rem auto 0;
}

.notice_list .notice_header {
  display: flex;
  width: 100%;
  padding: 15px;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 2px solid #eb6c01;
  box-sizing: border-box;
}

.notice_list .notice_header .cnt {
  font-size: 17px;
  font-weight: 300;
  color: #747372;
}

.notice_list .notice_header .search {
  font-size: 0;
}

.notice_list .notice_header input {
  display: inline-block;
  width: 370px;
  height: 42px;
  padding: 0 10px;
  border: 1px solid #dedede;
  font-size: 16px;
  box-sizing: border-box;
  vertical-align: middle;
}

.notice_list .notice_header button {
  display: inline-block;
  width: 80px;
  height: 42px;
  margin-left: 5px;
  background: #f26122;
  border: 1px solid #dedede;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  vertical-align: middle;
  box-sizing: border-box;
}

.notice_list .list .item {
  display: block;
  border-bottom: 1px solid #e0e0e0;
}

.notice_list .list .item a {
  display: block;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px 15px;
  box-sizing: border-box;
}

.notice_list .list .img {
  flex: 0 0 245px;
  height: 155px;
  border: 1px solid #dedede;
  box-sizing: border-box;
}

.notice_list .list .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.notice_list .list .txt {
  flex: 1 1 auto;
  margin-left: 30px;
}

.notice_list .list .txt .title {
  margin-bottom: 15px;
  font-size: 24px;
  color: #121212;
}

.notice_list .list .txt .desc {
  margin-bottom: 60px;
  font-size: 18px;
  font-weight: 300;
  color: #6f6f6f;
}

.notice_list .list .txt .date {
  font-size: 18px;
  font-weight: 300;
  color: #6f6f6f;
}

.notice_list .pager {
  margin-top: 40px;
  font-size: 0;
  text-align: center;
}

.notice_list .pager a {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin: 0 2px;
  border: 1px solid #9c9c9c;
  font-size: 14px;
  font-weight: 300;
  color: #9a9a9a;
  line-height: 33px;
  vertical-align: middle;
  box-sizing: border-box;
}

.notice_list .pager a.on {
  background: #f0f0f0;
  font-size: 17px;
  font-weight: 400;
  color: #222;
}

.notice_list .pager .prev {
  margin-right: 10px;
}

.notice_list .pager .next {
  margin-left: 10px;
}


.notice_detail {
  width: 100%;
  max-width: 1250px;
  margin: 6rem auto 0;
}

.notice_detail h3 {
  font-size: 24px;
  color: #121212;
  text-align: center;
}

.notice_detail .detail_content {
  margin-top: 10px;
  padding: 10px 60px;
  border-top: 2px solid #f26122;
}

.notice_detail .top {
  font-size: 18px;
  font-weight: 300;
  color: #747372;
  text-align: right;
}

.notice_detail .top p {
  display: inline-block;
  vertical-align: middle;
}

.notice_detail .top .views {
  margin-left: 30px;
}

.notice_detail .para {
  padding: 60px 0;
  border-bottom: 1px solid #e0e0e0;
}

.notice_detail .para img {
  display: block;
  max-width: 100%;
  margin: 40px auto;
}

.notice_detail .para p {
  margin: 20px 0;
  padding: 0 20px;
  font-size: 20px;
  font-weight: 300;
  color: #444444;
  line-height: 1.7;
}

.notice_detail .btns {
  margin: 20px 0 0;
  text-align: right;
}

.notice_detail .btn_list {
  display: inline-block;
  width: 130px;
  height: 45px;
  background: #ff8824;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  line-height: 45px;
}

.notice_detail .list_nav {
  margin-top: 140px;
  border-top: 1px solid #e0e0e0;
}

.notice_detail .list_nav .row {
  padding: 12px 50px;
  border-bottom: 1px solid #e0e0e0;
}

.notice_detail .list_nav p {
  font-size: 18px;
  font-weight: 300;
  color: #343434;
}

.notice_detail .list_nav p span {
  color: #868686;
}

.notice_detail .list_nav p a:hover {
  text-decoration: underline;
}


.news .notice_list .notice_header {
  border-bottom: none;
}

.news .notice_list .notice_header button {
  background: #3c3c3c;
}

.news .list_header {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  border-top: 1px solid #3c3c3c;
  background: #f7f7f7;
  font-size: 20px;
  font-weight: 300;
  color: #222222;
}

.news .list_header p {
  padding: 15px 0;
  text-align: center;
}

.news .notice_list .num {
  flex: 0 0 80px;
}

.news .notice_list .subject {
  flex: 1 1 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  padding: 0 10px;
}

.news .notice_list .writer {
  flex: 0 0 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}

.news .notice_list .date {
  flex: 0 0 120px;
}

.news .notice_list .list {
  border-top: 1px solid #e0e0e0;
}

.news .notice_list .list .item a {
  width: 100%;
  padding: 20px 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  font-size: 18px;
  font-weight: 300;
  color: #6f6f6f;
}

.news .notice_list .list .item a:hover p {
  text-decoration: underline;
}

.news .notice_list .list .item a .num,
.news .notice_list .list .item a .writer,
.news .notice_list .list .item a .date {
  text-align: center;
}


@media screen and (max-width:1024px) {
  .ci .ci_info .row {
    flex-direction: column;
  }

  .ci .ci_info .row .img {
    flex: 0 0 auto;
  }

  .ci .ci_info .row .img img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
  }

  .ci .ci_info .row .txt {
    flex: 0 0 auto;
    margin-top: 40px;
    padding: 0 20px;
  }

  .ci .ci_info .row .txt p span.lb {
    display: inline;
  }

  .notice_list .notice_header input {
    width: 150px;
    height: 36px;
    font-size: 14px;
  }

  .notice_list .notice_header button {
    width: 50px;
    height: 36px;
    font-size: 16px;
  }

  .notice_list .list .item a {
    flex-direction: column;
  }

  .notice_list .list .img {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
  }

  .notice_list .list .img img {
    height: auto;
  }

  .notice_list .list .txt {
    margin-left: 0;
    margin-top: 10px;
    word-break: keep-all;
  }

  .notice_list .list .txt .title {
    font-size: 20px;
  }

  .notice_list .list .txt .desc,
  .notice_list .list .txt .date {
    font-size: 16px;
  }

  .notice_list .list .txt .desc {
    margin-bottom: 40px;
  }

  .notice_list .pager a {
    width: 26px;
    height: 26px;
    line-height: 24px;
  }

  .notice_list .pager a img {
    display: block;
    width: 14px;
    margin: 5px auto;
  }

  .notice_detail h3 {
    font-size: 20px;
  }

  .notice_detail .detail_content {
    padding: 10px;
  }

  .notice_detail .top {
    font-size: 14px;
  }

  .notice_detail .para {
    padding: 30px 0;
  }

  .notice_detail .para p {
    font-size: 14px;
  }

  .notice_detail .list_nav {
    margin-top: 60px;
  }

  .notice_detail .list_nav .row {
    padding: 12px 20px;
  }

  .notice_detail .list_nav p {
    font-size: 14px;
  }

  .news .list_header {
    font-size: 16px;
  }

  .news .notice_list .list .item a {
    font-size: 14px;
  }

  .news .notice_list .num {
    display: none;
  }

  .news .notice_list .writer {
    flex: 0 0 90px;
  }

  .news .notice_list .date {
    flex: 0 0 80px;
  }
}